# Copyright (c) 2023, JINGROW
# For license information, please see license.txt

import jingrow
from jingrow.model.utils.rename_field import rename_field


def execute():
	jingrow.reload_pagetype("Virtual Disk Snapshot")
	rename_field("Virtual Disk Snapshot", "aws_snapshot_id", "snapshot_id")
	rename_field("Virtual Disk Snapshot", "aws_volume_id", "volume_id")
